<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/rl_web"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#1BA5F1"
        android:paddingTop="@dimen/top_pind_sp">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:src="@drawable/ic_baseline_arrow"
            android:layout_alignParentLeft="true"
            android:layout_marginLeft="15dp" />

        <TextView
            android:id="@+id/tv_title"
            style="@style/text_style_toolbar_title"
            android:layout_width="wrap_content"
            android:text="详情页面"
            android:layout_toRightOf="@id/iv_icon"
            android:textColor="#fff" />
    </RelativeLayout>
    <WebView
        android:id="@+id/news_webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
   <!-- <com.example.myapplication.util.CustomScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
        </LinearLayout>
    </com.example.myapplication.util.CustomScrollView>-->
</LinearLayout>